// Mapvote.cfg from 7th divison
set game_mapvote 1 // disable or enable
set game_mapvote_count 4 // The ammount of maps you can chose between
set game_mapvote_time 2

set zom_mapvote_map_1 "mp_fnrp_hl"
set zom_mapvote_mapname_1 "^1Голосовать за карту ^2hospital"

set zom_mapvote_map_2 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_2 "^1Голосовать за карту ^2crashed"

set zom_mapvote_map_3 "mp_surv_oasis"
set zom_mapvote_mapname_3 "^Голосовать за карту ^2crashed1oasis"

set zom_mapvote_map_4 "mp_fnrp_hl"
set zom_mapvote_mapname_4 "^1Голосовать за карту ^2Hospital"

set zom_mapvote_map_5 "mp_surv_oasis"
set zom_mapvote_mapname_5 "^1Голосовать за карту ^2Oasis"

set zom_mapvote_map_6 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_6 "^1Голосовать за карту ^2crashed"

set zom_mapvote_map_7 "mp_fnrp_hl"
set zom_mapvote_mapname_7 "^1Голосовать за карту ^2Hospital"

set zom_mapvote_map_8 "mp_fnrp_hl"
set zom_mapvote_mapname_8 "^1Голосовать за карту ^2hospital"

set zom_mapvote_map_9 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_9 "^1Голосовать за карту ^2crashed"

set zom_mapvote_map_10 "mp_surv_oasis"
set zom_mapvote_mapname_10 "^Голосовать за карту ^21oasis"

set zom_mapvote_map_11 "mp_fnrp_hl"
set zom_mapvote_mapname_11 "^1Голосовать за карту ^2hospital"

set zom_mapvote_map_12 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_12 "^1Голосовать за карту ^2crashed"

set zom_mapvote_map_13 "mp_fnrp_hl"
set zom_mapvote_mapname_13 "^1Голосовать за карту ^2hospital"

set zom_mapvote_map_14 "mp_surv_oasis"
set zom_mapvote_mapname_14 "^1Голосовать за карту ^2oasis"

set zom_mapvote_map_15 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_15 "^1Голосовать за карту ^2crashed"

set zom_mapvote_map_16 "mp_fnrp_hl"
set zom_mapvote_mapname_16 "^1Голосовать за карту ^2hospital"

set zom_mapvote_map_17 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_17 "^1Голосовать за карту ^2crashed" 

set zom_mapvote_map_18 "mp_surv_oasis"
set zom_mapvote_mapname_18 "^1Голосовать за карту ^2oasis"

set zom_mapvote_map_19 "mp_fnrp_hl"
set zom_mapvote_mapname_19 "^1Голосовать за карту ^2hospital"

set zom_mapvote_map_20 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_20 "^1Голосовать за карту ^2crashed"

set zom_mapvote_map_21 "mp_surv_oasis"
set zom_mapvote_mapname_21 "^1Голосовать за карту ^2oasis"

set zom_mapvote_map_22 "mp_fnrp_hl"
set zom_mapvote_mapname_22 "^1Голосовать за карту ^2hospital"

set zom_mapvote_map_22 "mp_fnrp_re4village_v2"
set zom_mapvote_mapname_22 "^1Голосовать за карту ^2crashed"